@charset "utf-8";
/* CSS Document */
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,input,button,fieldset, legend,img,table,thead,th,td,tr { margin:0; padding:0; }
*{ margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{ font-size:14px; font-weight:normal;}
fieldset,img{ border:0 none; }
img{ display:block; }
em,i{ font-style:normal;}
ul,ol{ list-style:none; }
a{ color:#666; text-decoration:none;}
input,button{outline: 0 none;}
body{ background:#fff; font-size:12px;color: #333;}
.clearfix:after{ content:""; display:block; clear:both;}
.clearfix{ zoom:1;}
.wrap{ 
	width:1000px;
	margin:0 auto;
	position:relative;
}

